using System.Runtime.InteropServices;

namespace Decal.Interop.Filters;

[TypeLibType(16)]
[ComVisible(false)]
public interface IEchoSink_Event
{
	event IEchoSink_EchoMessageEventHandler EchoMessage;
}
